/* ========== layout ========== */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

* { 
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
}

body{color: #222;
	font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', sans-serif;

}


.mobile{display:none;}


.font700{font-weight:700;}

.ba_m_br { display: none; }

.bar{
	width: 60px; height: 1px; background-color: #999;
	margin: 25px 0;
}
.star_tit{color: #f7b146; font-size: 14px; letter-spacing: 0.5em;}
.main_tit{font-size: 30px; letter-spacing: -1px;line-height: 1.5em; margin-top: 25px;}
.main_tit span{font-size: 40px; font-weight: 700; color: #0dacd0; }
@media screen and (max-width:800px){
	.star_tit{
		font-size: 12px;
	}
	.main_tit{font-size: 28px; margin-top: 20px;}
	.main_tit span{
		font-size: 38px;
	}
	.bar{
		margin: 20px 0;
	}
}
@media screen and (max-width:600px){
	.star_tit{
		font-size: 10px; letter-spacing: 2px;
	}
	.main_tit{
		font-size: 20px;
		margin-top: 15px;
	}
	.main_tit span{
		font-size: 30px;
	}
	.bar{margin: 15px 0;}
}


@media only screen and (max-width: 1200px){
	.inner1200{width:95%;margin:0 auto;position:relative;padding-left:0;padding-right:0;}
}
@media only screen and (max-width: 1000px){
	.padding150{padding-top:100px;padding-bottom:50px;}

	.pc{display:none;}
	.mobile{display:inline-block;}

}

@media screen and (max-width: 500px) {
	.ba_m_br { display: block; }
}


/* ========== slide ========== */
.visual-slide{width:100%; height:930px;margin-top: 49px; position: relative;}
.visual-slide .slider{width:100%; height:930px; position: relative;}
.visual-slide .slider_01{
	background: url(/img/slide/mainvisual_01.jpg) no-repeat 50% 50% / cover;
}
.visual-slide .slider_02{
	background: url(/img/slide/mainvisual_02.jpg) no-repeat 50% 50% / cover;
}
.visual-slide .slider .info{
	font-size: 54px;
	font-weight: 400;
	color: white;
	text-align: center;
	line-height: 1.5em; letter-spacing: -3px;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	top: 0; left: 0;
}

.visual-slide .slider .info span{
	color: #f7b146;
	font-weight: 500;
}
.visual-slide .slider .info p{
	font-size: 21px;
	font-weight: 200;
	color: white;
	text-align: center;
	margin-top: 48px;
	letter-spacing: 1px;
}



/* header_slick_arrow */
.visual-slide .slick-prev.slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left:7%;
	width: 60px;
	height: 60px;
	background:url("/img/slide/slide_prev.png")no-repeat center;
	background-size:cover;
	text-indent:-9999999px;
	z-index: 8;
	cursor: pointer;
	outline: none;
	border: none;
}
.visual-slide .slick-next.slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right:7%;
	width: 60px;
	height: 60px;
	background:url("/img/slide/slide_next.png")no-repeat center;
	background-size:cover;
	text-indent:-9999999px;
	z-index: 8;
	cursor: pointer;
	outline: none;
	border: none;
}



/* header_slick_dots */
.slick-dotted.slick-slider{position:relative;}
.slick-dots{position: absolute; bottom:20px; left:50%; transform: translate(-55%, 0);}
.slick-dots li{position: relative; display: inline-block;}
.slick-dots li button{
	font-size:0; line-height:0; display:inline-block; float:left; width:14px; height:14px; margin:3px; background:#d0d0d0; transition: all .3s ease; -webkit-transition: all .3s ease; -ms-transition: all .3s ease; cursor: pointer; border-radius:20px;}
.slick-dots li button:hover, .slick-dots li button:focus{outline: none;}
.slick-dots li.slick-active button{width:30px; height:14px; background:#0dacd0;}

@media screen and (max-width : 1000px){
	.visual-slide .slider .info{
		font-size: 45px;
	}
	.visual-slide .slider .info p{
		font-size: 20px;
	}
}

@media screen and (max-width : 800px){
	.visual-slide{
		height: 700px;
	}
	.visual-slide .slider{
		height: 700px;
	}
	.visual-slide .slider .info{
		font-size: 40px;
	}
	.visual-slide .slider .info p{
		font-size: 18px;
	}
}
@media screen and (max-width : 600px){
	.visual-slide{ 
		height: 380px;
		margin-top: 50px;
	}
	.visual-slide .slider{
		height: 380px;
	}
	.visual-slide .slider .info{
		font-size: 18px;
		line-height: 1.2em;
		letter-spacing: 0;
	}
	.visual-slide .slider .info p{
		font-size: 13px;
		margin-top: 15px;
	}
	.visual-slide .slider_01{
		background: url(/img/slide/m_mainvisual_01.jpg) no-repeat 50% 50% / auto 100%;
	}
	.visual-slide .slider_02{
		background: url(/img/slide/m_mainvisual_02.jpg) no-repeat 50% 50% / auto 100%;
	}
	.visual-slide .slick-prev.slick-arrow{
		width: 35px;
		height: 35px;
		left: 2%;
	}
	.visual-slide .slick-next.slick-arrow{
		width: 35px;
		height: 35px;
		right: 2%;
	}
	.slick-dots li button{
		width: 11px; height: 11px;
	}
	.slick-dots li.slick-active button{
		width: 20px;height: 11px;
	}
}


/******************* slider 끝 *******************/

#guide{width: 100%;}
#guide .guide_wrap{
	width: 1200px; margin: 160px auto;
}
#guide .guide_wrap .symbol{width: 100%;
	display: flex; justify-content: center; align-items: center;
}
#guide .guide_wrap .symbol img{
	width: 48px; height: 56px;
}

#guide .guide_wrap .tit{
	font-size: 25px;
	color: #222;
	font-weight: 400;
	text-align: center;
	margin-top: 25px;
}
#guide .guide_wrap .tit span{
	font-weight: 500;
}
#guide .guide_wrap .bar{ margin: 25px auto;}
#guide .guide_wrap .sub{
	font-size: 15px;
	color: #222;
	line-height: 25px;
	text-align: center;
}
#guide .guide_wrap .sub span{
	color: #0dacd0;
	font-weight: 500;
}


#guide .guide_menu{display: flex; }
#guide .guide_menu li{
	position: relative;
	width: calc(100% / 5); 
	overflow: hidden;
}
#guide .guide_menu li .menu_bg_img{
	width: 100%; height: 384px;
}
#guide .guide_menu li:nth-child(1) .menu_bg_img1{
	background: url(/img/menu_01_img.jpg) no-repeat 50% 50% / cover;
}
#guide .guide_menu li:nth-child(2) .menu_bg_img2{
	background: url(/img/menu_02_img.jpg) no-repeat 50% 50% / cover;
}
#guide .guide_menu li:nth-child(3) .menu_bg_img3{
	background: url(/img/menu_03_img.jpg) no-repeat 50% 50% / cover;
}
#guide .guide_menu li:nth-child(4) .menu_bg_img4{
	background: url(/img/menu_04_img.jpg) no-repeat 50% 50% / cover;
}
#guide .guide_menu li:nth-child(5) .menu_bg_img5{
	background: url(/img/menu_05_img.jpg) no-repeat 50% 50% / cover;
}
#guide .guide_menu li .box{
	position: absolute;
	top: 0; left: 0;
	background-color: rgba(0,0,0,0.7);
	width: 100%; height: 100%;
}
#guide .guide_menu li .box .info{
	position: absolute; 
	left: 50%; top: 50%; 
	transform: translate(-50%, -50%);
}
#guide .guide_menu li .box .menu_img{
	display: flex; 
	justify-content: center; width: 100%; 
	align-items: center;
}
#guide .guide_menu li .box .menu_img img{
	height: 81px; width: auto;
}
#guide .guide_menu li .box .menu_tit{
	color: white; font-size: 18px; 
	text-align: center;
	margin-top: 28px;
}
#guide .guide_menu li .box .menu_sub{
	color: white; font-size: 14px; 
	text-align: center;
	margin-top: 25px; 
	line-height: 1.5em; 
	height: 0;
	overflow: hidden;
}
#guide .guide_menu li .box .view_more{
	color: white; font-size: 12px;
	text-align: center;/* margin-top: 25px; */
}
#guide .guide_menu .box:hover .menu_sub{
	height: 42px;
	transition: .3s;
	
}
#guide .guide_menu .box:hover .view_more{color: #f7b146;
margin-top: 25px;}
#guide .guide_menu .box:hover .menu_tit{color:#f7b146;}


@media screen and (max-width:1000px){
	#guide .guide_wrap{
		width: 90%;
		margin: 100px auto;
	}
	#guide .guide_menu .box:hover .menu_sub{
		height: 62px; width: 140px;
	}
}

@media screen and (max-width:800px){
	#guide .guide_wrap{
		margin: 80px auto;
	}
	#guide .guide_wrap .symbol img{
		width: 45px; height: auto;
	}
	#guide .guide_wrap .tit{
		font-size: 20px;
	}
	#guide .guide_wrap .bar{
		margin: 20px auto;
	}
	#guide .guide_menu li .menu_bg_img{
		height: 300px;
	}
	#guide .guide_menu li .box .menu_img img{
		height: 60px;
	}
	#guide .guide_menu li .box .menu_tit{
		font-size: 16px;margin-top: 25px;
	}
	#guide .guide_menu li .box .menu_sub{
		font-size: 12px;
		margin-top: 20px;
		line-height: 13px;
	}
	#guide .guide_menu .box:hover .menu_sub{
		height: 40px; width: 145px;
	}
	
	

}

@media screen and (max-width:600px){
	#guide .guide_wrap{
		width: 90%;
		margin: 50px auto;
	}
	#guide .guide_wrap .symbol img{
		width: 35px; height: auto;
	}
	#guide .guide_wrap .tit{
		font-size: 18px;
		margin-top: 15px;
	}
	#guide .guide_wrap .sub{
		font-size: 14px;
		line-height: 18px;
	}
	#guide .guide_menu{
		flex-direction: column;
	}
	#guide .guide_menu li{
		width: 100%;
		height: 115px;
	}
	#guide .guide_menu li .menu_bg_img{
		width: 100%;
		height: 100%;
	}
	#guide .guide_menu li .box .menu_img img{
		height: auto;width: 48px;
	}
	#guide .guide_menu li .box .info{
		display: flex; justify-content: space-between;
		align-items: center;
		width: 70%;
	}
	#guide .guide_menu li .box .menu_sub{
		display: none;
	}
	#guide .guide_menu li .box .menu_tit{
		margin-top: 0;
		width: 100%;
	}
	#guide .guide_menu li .box .view_more{
		width: 100%;
	}
}

/* ========== doctor ========== */
/* ========== doctor ========== */
/* ========== doctor ========== */

#doctor{margin-top: 160px;}
#doctor .top{position: relative; 
	width: 100%; 
	height: auto;}
#doctor .top .top_wrap{
	width: 1200px; margin: 0 auto; 
	display: flex; justify-content:right;
}

#doctor .top .top_wrap img{
	width: 509px; height: auto;
}
#doctor .top .bg_symbol{
	position: absolute; 
	width: auto; height: 507px; 
	left: 360px; top: 45px; z-index: -1;
}
#doctor .top .bg_tit{
	font-size:92px; color: #f7f7f7; 
	position: absolute;font-weight: 700;
	right: 240px; bottom: -6px;
	z-index: -1;
}
#doctor .top .info{
	height: 100%; display: block; 
	width: 550px; 
	padding-top: 95px; 
	padding-left: 65px;
}
#doctor .top .info .doctor_tit{
	font-size: 30px;
	 margin-top: 25px; line-height: 1.5em; 
	 letter-spacing: -1px;
	}
#doctor .top .info .doctor_tit span{
	font-weight: 700; 
	color: #0dacd0;
	font-size: 50px;
	}
#doctor .top .info .sub{
	font-size: 24px; 
	line-height: 1.2em;
	font-weight: 400; 
	letter-spacing: -1px;
}
#doctor .top .info .sub span{font-weight: 600;}

#doctor .bottom{
	width: 100%;
	background-color: #f6f6f6; 
	padding: 60px 0;
}
#doctor .bottom .bottom_wrap{width: 1200px; margin: 0 auto;}

#doctor .bottom .bottom_wrap .name{font-size:54.8px; 
	font-weight: 700; color: #0dacd0;margin-bottom: 53px;}
#doctor .bottom .bottom_wrap .name span{font-size: 33px; color: #222; font-weight: 400; }
#doctor .bottom .bottom_wrap .doctor_info{display: flex; justify-content:space-between;}
#doctor .bottom .bottom_wrap .doctor_info ul li{
	font-size: 18px; 
	margin-bottom: 11px;
	justify-content: left;
	display: flex;
	align-items: center;
}
#doctor .bottom .bottom_wrap .doctor_info ul li:last-child{margin-bottom: 0;}
#doctor .bottom .bottom_wrap .doctor_info ul li span{font-weight: 600;}
#doctor .bottom .bottom_wrap .doctor_info ul li .dot{width: 4px; height: 4px; background-color: #222; border-radius: 50%; margin-right: 13px;}
#doctor .bottom .bottom_wrap .doctor_info .right_info{padding-left: 50px; border-left:  2px dashed #cecdcd;}

@media screen and (max-width : 1200px){
	#doctor .bottom .bottom_wrap{
		width: 90%;
	}
}

@media screen and (max-width:1000px){
	#doctor{
		margin-top:100px;
	}
	#doctor .top .top_wrap{
		width: 90%;
	}
	#doctor .top .bg_symbol{
		left: 10%;
	}
	#doctor .top .bg_tit{
		z-index: -1;
		right: 2% !important;
		font-size: 60px !important;
	}
	#doctor .top .info{
		padding-left: 0 !important;
	}
	#doctor .bottom .bottom_wrap{
		width: 90%;
	}
	#doctor .bottom .bottom_wrap .name{
		font-size: 45px;
		margin-bottom: 45px;
	}
	#doctor .bottom .bottom_wrap .name span{
		font-size: 30px;
	}
	#doctor .bottom .bottom_wrap .doctor_info ul li{
		font-size: 16px;
	}
	#doctor .bottom .bottom_wrap .doctor_info .right_info{
		padding-left: 35px;
	}
}

@media screen and (max-width:800px){
	#doctor{
		margin-top: 80px;
	}
	/* #doctor .top{height: 506px;} */
	#doctor .top .top_wrap img{
		width: 417px;
	}
	
	#doctor .top .info .sub{
		font-size: 20px;
	}
	#doctor .top .info {
		padding-top: 8px;
	}
	#doctor .top .bg_tit{
		font-size: 47px !important;
	}
	#doctor .top .bg_symbol{
		left: 4%;
		height: 481px;
	}
	#doctor .bottom .bottom_wrap .name{
		font-size: 40px;
		margin-bottom: 35px;
	}
	#doctor .bottom .bottom_wrap .doctor_info ul li{
		font-size: 13px;
	}
	#doctor .bottom .bottom_wrap .doctor_info ul li .dot{
		margin-right: 10px;
	}
	
}

@media screen and (max-width:600px){
	#doctor{
		margin-top: 60px;
	}/* 
	#doctor .top{
		height: 580px;
	} */
	#doctor .top .top_wrap{
		width: 90%;
		flex-direction: column-reverse;
	}
	#doctor .top .top_wrap img{
		width: 65%; height: auto;
		margin: 25px auto 0 auto;
	}
	#doctor .top .bg_symbol{
		height: 359px;
		left: 50%; top: 63%; transform: translate(-50%, -50%);
	}
	#doctor .top .bg_tit{
		display: none;
	}
	#doctor .top .info{
		height: auto;
		width: 100%;
		padding-top: 0;
		padding-left: 0;
		text-align: center;
	}
	#doctor .top .info .doctor_tit{
		font-size: 20px;
		line-height: 1.5em;
		margin-top: 15px;
	}
	#doctor .top .top_wrap .info .bar{
		margin: 15px auto;
	}
	#doctor .top .info .doctor_tit span{
		font-size: 30px;
	}
	#doctor .top .info .sub{
		font-size: 14px;
	}
	#doctor .bottom .bottom_wrap{
		width: 90%;
	}
	#doctor .bottom .bottom_wrap .name{
		font-size: 35px;
		margin-bottom: 30px;
	}
	#doctor .bottom .bottom_wrap .name span{
		font-size: 25px;
	}
	#doctor .bottom .bottom_wrap .doctor_info{
		flex-direction: column;
	}
	#doctor .bottom .bottom_wrap .doctor_info ul li{
		font-size: 11px;
	}
	#doctor .bottom .bottom_wrap .doctor_info .right_info{
		padding-left: 0;
		border: 0;
		margin-top: 11px;
	}

}

/* ========== comfort ========== */
/* ========== comfort ========== */
/* ========== comfort ========== */
#comfort{margin-top: 160px;}
#comfort .comfort_wrap{
	width: 1200px; margin: 0 auto; 
	position: relative;
}
#comfort .well_title{
	z-index:1;
	position: absolute;
	width: 50%;
	left: 0;
	top: 0;
}

.main_comfort_wrap {
	width: 100%;
	padding: 80px 0;
}

.main_comfort_inside {
	width: 1200px;
	margin:100px auto 0;
}/* 
.main_comfort_slide_wrap {
	background: #fff;
} */
.main_comfort {
	height: 443px;
}

.main_comfort_left {
	width: 50%;
	padding:12% 0 0;
}
.main_comfort_left .main_comfort_num {
	color: #0dacd0;
	font-weight:900;
	margin-bottom: 20px;
	margin-top: 39px;
	font-size:66px;
}
.main_comfort_left .main_comfort_title{
	font-size:24px;
	font-weight:700;
	margin-bottom: 30px;
}

.main_comfort_left .main_comfort_text{
	font-size:18px;
	line-height:1.2;
}

.main_comfort_right {
	width: 50%;
	height: 443px;
	position: absolute;
	right: 0;
	top: 0;
}
#comfort .slick-slide{
	height: 443px;
}

.comfort_img_1 {
	background: url('/img/equipment/equip_01.png') no-repeat 50% 50%;
	background-size: cover;
}

.comfort_img_2 {
	background: url('/img/equipment/equip_02.jpg') no-repeat 50% 50%;
	background-size: cover;
}

.comfort_img_3 {
	background: url('/img/equipment/equip_03.jpg') no-repeat 50% 50%;
	background-size: cover;
}

.comfort_img_4 {
	background: url('/img/equipment/equip_04.jpg') no-repeat 50% 50%;
	background-size: cover;
}
.comfort_img_5 {
	background: url('/img/equipment/equip_05.jpg') no-repeat 50% 50%;
	background-size: cover;
}

.comfort_img_6 {
	background: url('/img/equipment/equip_06.jpg') no-repeat 50% 50%;
	background-size: cover;
}

.main_comfort_slide_wrap .slick-prev.slick-arrow {
	position: absolute;
	left:0;
	bottom: 0;
	background: url('/img/comfort/arr_left.png') no-repeat 0 0 / 100% auto;
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	background-size: cover;
	z-index: 2;
	outline: none !important;
	cursor: pointer;
	margin-right: 12px;
}

.main_comfort_slide_wrap .slick-next.slick-arrow {
	position: absolute;
	left:55px;
	bottom: 0;
	background: url('/img/comfort/arr_right.png') no-repeat 0 0 / 100% auto;
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	background-size: cover;
	z-index: 2;
	outline: none !important;
	cursor: pointer;
}

.main_comfort_slide_wrap .slick-prev.slick-arrow:hover, .main_comfort_slide_wrap .slick-next.slick-arrow:hover {
	background-position: 50% -40px;
}
.main_comfort_slide_wrap .slick-prev.slick-arrow:hover{
	background: url(/img/comfort/arr_on_left.png) no-repeat 0 0 / 100%auto;
}
.main_comfort_slide_wrap .slick-next.slick-arrow:hover{
	background: url(/img/comfort/arr_on_right.png) no-repeat 0 0 / 100% auto;
}



.btn_link_wrap{
	display: flex; gap: 15px;
}



@media screen and (max-width : 1200px){
	#comfort .comfort_wrap{
		width: 90%;
	}
	.main_comfort_right{
		right: 10%;
	}
}


@media screen and (max-width: 1000px) {
	#comfort{margin-top: 100px;}
	#comfort .comfort_wrap{
		width: 90%;
	}
	#comfort .well_title .pc{
		display:block;
	}

	.main_comfort_slide_wrap {
		height: 500px;
	}

	.main_comfort_left .main_comfort_num {
		font-size: 60px;
		margin-top: 40px;
	}
	.main_comfort_right {
		height: 449px;
		left: 35%;
		width: 40%;
	}
	#comfort .slick-slide{
		height: 449px; margin-bottom: 0;
	}
	.main_comfort_slide_wrap .slick-prev.slick-arrow{
		bottom: 51px;
	}
	.main_comfort_slide_wrap .slick-next.slick-arrow{
		bottom: 51px;
	}
	.comfort_img_1{
		background-size: 100% auto;
	}

}

@media screen and (max-width: 800px) {
	#comfort{
		margin-top: 80px;
	}
	#comfort .well_title{width: 100%;}
	#comfort .well_title .bar{margin: 20px auto;}

	
	#comfort .well_title {
		position:static;
		text-align:center;
	}
	#comfort .well_title .pc{
		display:none;
	}

	.main_comfort_inside {
		width:100%;
		margin:50px auto 0;
	}

	.main_comfort_slide_wrap {
		height: 610px;
	}
	
	.main_comfort_left {
		width: 100%;
		float: none;
		height: 350px;
		padding: 20px 0 0;
		
	}
	.main_comfort_left .main_comfort_num {
		font-size: 45px;
		margin-bottom: 15px;
		margin-top: 373px;
	}
	#comfort .slick-slide{
		height: 610px;
	}

	.main_comfort_title{
		font-size: 23px;
		margin-bottom: 15px !important;
	}
	.main_comfort_left .main_comfort_text {
		font-size: 16px;
	}
	.main_comfort_right {
		width: 100%;
		float: none;
		height: 380px;
		left: 0;
	}
	.main_comfort_slide_wrap .slick-prev.slick-arrow {
		left:0;
		bottom: 0;
		width: 35px;
		height: 35px;
	}

	.main_comfort_slide_wrap .slick-next.slick-arrow {
		left:43px;
		bottom: 0;
		width: 35px;
		height: 35px;
	}
	
	.comfort_img_1{
		background-size: 100% auto;
	}
	.comfort_img_2{
		background-size: auto 100%;
	}
	.comfort_img_3{
		background-size: auto 100%;
	}
	.comfort_img_4{
		background-size: auto 100%;
	}
	.comfort_img_5{
		background-size: auto 100%;
	}
	.comfort_img_6{
		background-size: auto 100%;
	}
}

@media screen and (max-width: 600px) {
	#comfort{
		margin-top: 60px;
	}
	.main_comfort{
		height: 100%;
	}
	#comfort .comfort_wrap{
		width: 90%;
	}
	.main_comfort_inside{
		width:100%;
		margin:  0 auto 0;
	}
	.main_comfort_left {
		width: 100%;
		float: none;
		height: 290px;
		padding: 15px 0 0;
		position: absolute;
		top: 215px;
	}
	.main_comfort_left .main_comfort_num {
		margin-top: 134px;
	}

	.main_comfort_title {
		font-size: 20px !important;
		margin-bottom: 8px;
	}
	.main_comfort_right {
		height: 350px;
	}
	#comfort .well_title{
		width: 100%;
	}
	#comfort .well_title .bar{
		margin: 25px auto;
	}
	#comfort .slick-slide{
		height: 490px;
	}
	.main_comfort_left .main_comfort_text{
		font-size: 14px;
	}
	.main_comfort_slide_wrap{
		height: 550px;
	}
	
}


/* ========== special ========== */
/* ========== special ========== */
/* ========== special ========== */
#special{
	position:relative;
	margin-top: 200px;
}
#special .special_wrap{
	width: 1200px; margin: 0 auto;
}
#special .special_wrap .top .star_tit{
	text-align: center;
}
#special .special_wrap .top .main_tit{
	text-align: center;
}
#special .special_wrap .top .bar{
	margin: 25px auto 78px auto;
}

#special .special_wrap .bottom{
	display: flex; justify-content: space-between;
}
#special .special_wrap .bottom li p{
	text-align: center; font-size: 20px; 
	font-weight: 500; margin-top: 43px;
}

@media screen and (max-width:1200px){
	#special .special_wrap{
		width: 90%;
	}
}

@media screen and (max-width:1000px){
	#special{
		margin-top: 140px;
	}
	#special .special_wrap{
		width: 90%;
	}
	#special .special_wrap .top .bar{
		margin: 25px auto 60px auto;
	}
	#special .special_wrap .bottom li{
		width: calc((100% - 60px) / 5) !important;
	}
	#special .special_wrap .bottom li img{
		width: 100%; height: auto;
	}
	#special .special_wrap .bottom li p{
		font-size:18px;
	}

}

@media screen and (max-width:800px){
	#special{
		margin-top: 120px;
	}
	#special .special_wrap .top .bar{
		margin: 20px auto 40px auto;
	}
	#special .special_wrap .bottom li p{
		font-size: 16px;
	}
}

@media screen and (max-width:600px){
	#special{
		margin-top: 100px;
	}
	#special .special_wrap{
		width: 90%;
	}
	#special .special_wrap .top .bar{
		margin: 15px auto 50px auto;
	}
	#special .special_wrap .bottom{
		flex-direction: column;
	}
	#special .special_wrap .bottom li{
		height: 88px; margin-bottom: 20px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100% !important;
	}
	#special .special_wrap .bottom li:last-child{
		margin-bottom: 0;
	}
	#special .special_wrap .bottom li img{
		height: 100%;  width: auto;
		margin-right: 20px;
	}
	#special .special_wrap .bottom li p{
		width: 137px;
		text-align: left;
		line-height: 88px;
		margin-top: 0;
	}

}

/* ========== gallery ========== */
/* ========== gallery ========== */
/* ========== gallery ========== */

#gallery{margin-top: 240px; position: relative;}
#gallery .gallery_wrap{width: 1200px; margin: 0 auto; position: relative;}
#gallery .bg_tit{
	font-size:92px; color: #f7f7f7;
	font-weight: 700;  position: absolute; 
	top: -178px;
}
#gallery .well_title{
	z-index:1;
	position: absolute;
	left: 755px;
}

.main_gallery_wrap {
	width: 100%;
	padding: 80px 0;
	background-size: cover;
}

.main_gallery_inside {
	width: 1200px;
	margin:100px auto 0;
}
.main_gallery_slide_wrap {
	background: #fff;
}
.main_gallery {
	overflow: hidden;
}

.main_gallery_right {
	width: 50%;
	float: left;
	padding: 241px 0 0 154px;
	box-sizing: border-box;
}

.main_gallery_right .main_gallery_title{
	font-size:24px;
	font-weight:700;
	margin-bottom: 30px;
}

.main_gallery_right .main_gallery_text{
	font-size:18px;
	line-height:1.2;
}

.main_gallery_left {
	width: 50%;
	height: 400px;
	float: left;
}

.gallery_img_1 {
	background: url('/img/gallery/gallery_01.jpg') no-repeat 50% 50% / auto 100%;
	
}

.gallery_img_2 {
	background: url('/img/gallery/gallery_02.jpg') no-repeat 50% 50% / auto 100%;
}

.gallery_img_3 {
	background: url('/img/gallery/gallery_03.jpg') no-repeat 100% 50% / auto 100%;
}

.gallery_img_4 {
	background: url('/img/gallery/gallery_04.jpg') no-repeat 25% 50% / auto 100%;
}
.gallery_img_5 {
	background: url('/img/gallery/gallery_05.jpg') no-repeat 100% 50% / auto 100%;
}
.gallery_img_6 {
	background: url('/img/gallery/gallery_06.jpg') no-repeat 30% 50% / auto 100%;
}
.gallery_img_7 {
	background: url('/img/gallery/gallery_07.jpg') no-repeat 100% 50% / auto 100%;
}
.gallery_img_8 {
	background: url('/img/gallery/gallery_08.jpg') no-repeat 100% 50% / auto 100%;
}
.gallery_img_9 {
	background: url('/img/gallery/gallery_09.jpg') no-repeat 100% 50% / auto 100%;
}
.gallery_img_10 {
	background: url('/img/gallery/gallery_10.jpg') no-repeat 50% 50% / auto 100%;
}
.gallery_img_11 {
	background: url('/img/gallery/gallery_11.jpg') no-repeat 50% 50% / auto 100%;
}

.main_gallery_slide_wrap .slick-prev.slick-arrow {
	position: absolute;
	left:756px;
	bottom: 0;
	background: url('/img/gallery/arr_left.png');
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	background-size: cover;
	z-index: 2;
	outline: none !important;
	cursor: pointer;
	margin-right: 12px;
}

.main_gallery_slide_wrap .slick-next.slick-arrow {
	position: absolute;
	left:813px;
	bottom: 0;
	background: url('/img/gallery/arr_right.png');
	text-indent: -9999px;
	width: 34px;
	height: 34px;
	background-size: cover;
	z-index: 2;
	outline: none !important;
	cursor: pointer;
}

.main_gallery_slide_wrap .slick-prev.slick-arrow:hover, .main_gallery_slide_wrap .slick-next.slick-arrow:hover {
	background-position: 50% -40px;
}
.main_gallery_slide_wrap .slick-prev.slick-arrow:hover{
	background: url(/img/gallery/arr_on_left.png) 0 0 / cover;
}
.main_gallery_slide_wrap .slick-next.slick-arrow:hover{
	background: url(/img/gallery/arr_on_right.png) 0 0 / cover;
}

@media screen and (max-width:1200px){
	#gallery .gallery_wrap{
		width: 90%;
	}
	.main_gallery_right{
		padding: 241px 0 0 76px;
	}
	#gallery .well_title{
		left: 677px;
	}
	.main_gallery_slide_wrap .slick-prev.slick-arrow{
		left: 677px;
	}
	.main_gallery_slide_wrap .slick-next.slick-arrow{
		left: 731px;
	}

}


@media screen and (max-width: 1000px) {
	#gallery{margin-top: 140px;}
	#gallery .gallery_wrap{
		width: 90%;
	}
	#gallery .well_title {
		top: 0;
		left: 56%;
		width: 100%;
	}
	#gallery .well_title .pc{
		display:block;
	}
	#gallery .bg_tit{
		font-size: 62px;
		top: -115px;
	}

	.main_gallery_slide_wrap {
		height: 449px;
	}

	.main_gallery_left {
		height: 449px;
		width: 450px;
	}
	.main_gallery_right{
		padding: 288px 0 0 44px;
	}
	.main_gallery_slide_wrap .slick-prev.slick-arrow{
		bottom: 0;
		left: 809px;
	}
	.main_gallery_slide_wrap .slick-next.slick-arrow{
		bottom: 0;
		left: 862px;
	}

}

@media screen and (max-width: 800px) {
	#gallery{
		margin-top: 120px;
	}
	#gallery .bg_tit{
		display: none;
	}
	#gallery .gallery_wrap .bar{
		margin: 20px auto;
	}
	.gallery_img_1{
		background-size:100% auto;
	}
	.gallery_img_2{
		background-size:100% auto;
	}
	.gallery_img_3{
		background-size:100% auto;
	}
	.gallery_img_4{
		background-size:100% auto;
	}
	.main_gallery_slide_wrap .slick-prev.slick-arrow:hover, .main_gallery_slide_wrap .slick-next.slick-arrow:hover {
		background-position: 50% -35px;
	}
	#gallery .well_title {
		position:static;
		text-align:center;
	}
	#gallery .well_title .pc{
		display:none;
	}

	.main_gallery_inside {
		width:100%;
		margin:50px auto 0;
	}

	.main_gallery_slide_wrap {
		height: auto;
	}
	
	.main_gallery_right {
		width: 100%;
		float: none;
		height: 173px;
		padding: 20px 0 0;
	}

	.main_gallery_title{
		font-size: 23px;
		margin-bottom: 15px;
	}
	.main_gallery_right .main_gallery_text {
		font-size: 16px;
	}
	.main_gallery_left {
		width: 100%;
		float: none;
		height: 380px;
	}
	.main_gallery_slide_wrap .slick-prev.slick-arrow {
		left:0;
		bottom: 0;
		width: 35px;
		height: 35px;
	}

	.main_gallery_slide_wrap .slick-next.slick-arrow {
		left:43px;
		bottom: 0;
		width: 35px;
		height: 35px;
	}
}

@media screen and (max-width: 600px) {
	#gallery{
		margin-top: 100px;
	}
	#gallery .gallery_wrap{
		width: 90%;
	}
	#gallery .bg_tit{
		display: none;
	}
	.main_gallery_right {
		width: 100%;
		float: none;
		height: 165px;
		padding: 20px 0 0;
	}
	#gallery .gallery_wrap .bar{
		margin: 15px auto;
	}
	.main_gallery_title {
		font-size: 20px !important;
		margin-bottom: 15px !important;
	}
	.main_gallery_left {
		height: 250px;
	}
}


/* ========== banner ========== */
/* ========== banner ========== */
/* ========== banner ========== */

#banner{
	width: 100%; height: 403px;
	background: url(/img/banner.jpg) no-repeat center center / auto 100%;
	margin-top: 160px;
}

#banner .banner_wrap{
	width: 1200px; margin: 0 auto;
	padding: 73px 0; box-sizing: border-box;
}

#banner .banner_wrap h3{
	font-size: 45px; 
	color: white;
	letter-spacing: -1px; 
	line-height: 1.2em;
	margin: 55px 0;
}
#banner .banner_wrap h3 span{
	color: #f7b146;
	font-weight: 700;
}
#banner .banner_wrap .grey{
	color: #cbcbcb;
}

#banner .banner_wrap .banner_sub_tit{
	font-size: 20px;
	color: white;
}

@media screen and (max-width:1200px){
	#banner .banner_wrap{
		width: 90%;
	}
}

@media screen and (max-width:1000px){
	#banner{
		margin-top: 100px;
		height: 345px;
	}
	#banner .banner_wrap{
		width: 90%;
		padding: 68px 0;
	}
	#banner .banner_wrap h3{
		font-size: 38px;
		margin: 43px 0;
	}
	#banner .banner_wrap .banner_sub_tit{
		font-size: 18px;
	}
}
@media screen and (max-width:800px){
	#banner{
		margin-top: 80px;
		height: 295px;
	}
	#banner .banner_wrap h3{
		font-size: 30px;
		margin: 30px 0;
	}
	#banner .banner_wrap{
		padding: 66px 0;
	}
}
@media screen and (max-width:600px){
	#banner{
		margin-top: 60px;
		height: 200px;
	}
	#banner .banner_wrap{
		width: 90%;
		padding: 44px 0;
	}
	#banner .banner_wrap h3{
		font-size: 20px;
		margin: 20px 0;
	}
	#banner .banner_wrap .banner_sub_tit{
		font-size: 14px;
	}

}

/* ========== location ========== */
/* ========== location ========== */
/* ========== location ========== */
#location{margin-top:80px}
#location .location_wrap .top{
	width: 1200px; margin: 0 auto;
	display: flex; justify-content: left;
}

#location .location_wrap .load{
	width: 330px;
	padding-right: 28px;
	box-sizing: border-box;
	margin-right: 28px;
	border-right: 2px dashed #efefef;
}
#location .location_wrap .time{
	width: 464px;
	padding-right: 28px;
	box-sizing: border-box;
	margin-right: 28px;
	border-right: 2px dashed #efefef;
}
#location .location_wrap .tel{
	width: 406px;
}

#location .location_wrap .inbox .box{
	display: flex; justify-content:left;
}

#location .location_wrap .round{
	width: 75px; height: 75px; 
	border-radius: 50%;
	border: 2px solid #0dacd0;
	text-align: center;
	margin-right: 21px;
}
#location .location_wrap .round i{
	color: #0dacd0;
	line-height: 75px;
}

#location .location_wrap .pin i{
	font-size: 43px;
}
#location .location_wrap .clock i{
	font-size: 43px;
}
#location .location_wrap .tel_i i{
	font-size: 40px;
}

#location .location_wrap .inbox .info_in .info_tit{
	color: #0dacd0;
	font-weight: 500;
	font-size: 24px;
	margin-bottom: 20px;
}
#location .location_wrap .inbox .info_in p{
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
}
#location .location_wrap .time .left li{
	font-size: 16px; 
	line-height: 1.5em;
	 letter-spacing: 1.5px;
	}
#location .location_wrap .time .right li{
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.5px;
}

#location .location_wrap .time .info_text{
	display: flex; justify-content: left;
}
#location .location_wrap .time .info_text .left{
	margin-right: 25px;
}
#location .location_wrap .time .info_text .right li:nth-child(4) span{
	font-size: 14px;
	color: #666;
}
#location .location_wrap .time .red{
	color: #bd2121;
}
#location .location_wrap .tel .info_in p{
	font-size: 40px;
	font-weight: 700;
	line-height: 0.8em;
}
#location .location_wrap .tel .info_in p span{
	font-size: 16px;
	font-weight: 400;
}

#location .location_wrap .top{
	margin-bottom: 80px;
}
@media screen and (max-width:1000px){
	#location .location_wrap .top{
		width: 90%;
	}
	#location .location_wrap .load{
		width: 30%;
		margin-right: 15px;
		padding-right: 15px;
	}
	#location .location_wrap .time{
		width: 40%;
		margin-right: 15px;
		padding-right: 15px;
	}
	#location .location_wrap .tel{
		width: 30%;
	}
	#location .location_wrap .round{
		width: 62px;
		height: 62px;
		margin-right: 15px;
	}
	#location .location_wrap .round i{
		line-height: 62px;
	}
	#location .location_wrap .pin i{
		font-size: 35px;
	}
	#location .location_wrap .clock i{
		font-size: 35px;
	}
	#location .location_wrap .tel_i i{
		font-size: 32px;
	}
	#location .location_wrap .inbox .info_in .info_tit{
		font-size: 20px;
	}
	#location .location_wrap .inbox .info_in p{
		font-size: 14px;
	}
	#location .location_wrap .time .left li{
		font-size: 14px;
		letter-spacing: 0.5px;
	}
	#location .location_wrap .time .right li{
		font-size: 14px;
		letter-spacing: 0;
	}
	#location .location_wrap .time .info_text .left{margin-right: 20px;}
	#location .location_wrap .tel .info_in p{
		font-size: 28px;
	}
	#location .location_wrap .tel .info_in p span{
		font-size: 14px;
	}

}
@media screen and (max-width:800px){
	#location{
		margin-top: 70px;
	}
	#location .location_wrap .top{
		width: 90%;
		flex-direction: column;
	}
	#location .location_wrap .load{
		width: 100%;
		padding-right: 0;
		margin-right: 0;
		border-right: 0;
		border-bottom: 2px dashed#efefef;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	#location .location_wrap .time{
		width: 100%;
		padding-right: 0;
		margin-right: 0;
		border-right: 0;
		border-bottom: 2px dashed #efefef;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	#location .location_wrap .tel{
		width: 100%;
	}
	#location .location_wrap .round{
		margin-right: 25px;
	}
}
@media screen and (max-width:600px){
	#location{
		margin-top: 60px;
	}
	#location .location_wrap .top{
		width: 90%;
		flex-direction: column;
	}
	#location .location_wrap .load{
		width: 100%;
		padding-right: 0;
		margin-right: 0;
		border-right: 0;
		border-bottom: 2px dashed#efefef;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	#location .location_wrap .time{
		width: 100%;
		padding-right: 0;
		margin-right: 0;
		border-right: 0;
		border-bottom: 2px dashed #efefef;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	#location .location_wrap .tel{
		width: 100%;
	}
	
	#location .location_wrap .round{
		margin-right: 15px;
		width: 55px;
		height: 55px;
	}
	#location .location_wrap .pin i{
		font-size: 35px;
	}
	#location .location_wrap .clock i{
		font-size: 35px;
	}
	#location .location_wrap .tel_i i{
		font-size: 32px;
	}
	#location .location_wrap .round i{
		line-height: 55px;
	}
	#location .location_wrap .inbox .info_in p{
		font-size: 13px;
	}
	#location .location_wrap .time .left{
		margin-right: 7px !important;
	}
	#location .location_wrap .time .left li{
		font-size: 13px;
		letter-spacing: 0;
	}
	#location .location_wrap .time .right li{
		font-size: 13px;
		letter-spacing: 0;
	}
	#location .location_wrap .tel .info_in p{
		font-size: 32px;
	}
	#location .location_wrap .top{
		margin-bottom: 60px;
	}
	#location .location_wrap .inbox .info_in .info_tit{
		font-size: 18px;
		margin-bottom: 7px;
	}
	#location .location_wrap .tel .info_in .info_tit{
		margin-bottom: 13px;
	}
	#location .location_wrap .time .info_text .right li:nth-child(4) span{
		font-size: 12px;
	}
}